Saltar al contenido
Allied Telesis / DOSIER DE PRODUCTO

Allied Telesis AT-9924SP Gigabit Ethernet Switch

Allied Telesis AT-9924SP Gigabit Ethernet Switch
SKU: AT-9924SP

Allied Telesis AT-9924SP Gigabit Ethernet Switch — Switch. Memoria (RAM): 512 MB. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Memoria (RAM)
512 MB
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Allied Telesis AT-9924SP Gigabit Ethernet Switch

Memoria (RAM)
512 MB
01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

512 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Tecnología de conexión
Con cable
Protocolos de Canal de Fibra
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Velocidad máxima de transferencia de datos
Soporte Power over Ethernet Poe
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Puerto de conexión G C
24x1000BASE-X SFP
Puerto E/S
24x1000BASE-X SFP
Rango MTBF
130000 Horas
Seguridad
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Declaraciones de conformidad
Altura de funcionamiento
0 - 3000 m
Humedad no de funcionamiento
Rango de humedad de funcionamiento
5 - 80%
Requisitos de potencia
100-240V AC
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Peso
Dimensiones Gxdxy
Capacidad de RAM
Memoria flash
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
51 dB
Tipo de tecla
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
48 Gbit/s
Impresión a doble cara completa
Sí
Emisiones electromagnéticas
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Caché del paquete
Marca
Allied Telesis
Categoría
Switches de red
GTIN EAN UPC
7670351723472,
Nombre del producto
AT-9924SP Gigabit Ethernet Switch
Serie de producto
Fecha de agregado al sistema
2006-11-15
Fecha de producción
Disipación de calor
256 BTU/s
Apilable
Sí
Allied Telesis AT-9924SP Gigabit Ethernet Switch